.room-about {
	padding: 5rem 0 0 0;
}

.room-about__img {
	width: 80vw;
	margin: 0 auto;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
	grid-row-gap: 2rem;
	grid-column-gap: 50px;
}

.room-about__img img {
	width: 100%;
	display: block;
}

.room-about-body {
	width: 80vw;
	display: grid;
	grid-template-columns: 1fr;
	margin: 2rem auto;
}

.room-about-body__detail,
.room-about-body__info {
	margin: 1rem 0;
}

.room-about-body__detail h3 {
	text-transform: capitalize;
	letter-spacing: var(--mainSpacing);
}

.room-about-body-info__list {
	list-style: none;
	text-transform: capitalize;
	font-size: 1em;
}

.room-about-body-info__list li {
  letter-spacing: var(--mainSpacing);
  margin-bottom: 1.5em;
}

.room-about-extras {
  width: 80vw;
  margin: 0 auto 3rem auto;
}

.room-about-extras__list {
  list-style-type: none;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(330px, 1fr));
  grid-column-gap: 2rem;
  grid-row-gap: 1rem;
}

@media screen and (min-width: 992px) {
	.room-about__img {
		width: 95vw;
		max-width: 1170px;
	}

	.room-about-body {
		width: 95vw;
		max-width: 1170px;
		grid-template-columns: 1fr 1fr;
		grid-column-gap: 2rem;
	}

	.room-about-body__info {
		padding-left: 3rem;
  }
  
  .room-about-extras {
    width: 95vw;
    max-width: 1170px;
  }
}
